"IDS_ACCEPT" = "Accepter";
"IDS_APP_MENU_ABOUT_QS" = "A propos de TeamViewer QuickSupport";
"IDS_APP_MENU_HIDE_OTHERS" = "Masquer les autres";
"IDS_APP_MENU_HIDE_QS" = "Masquer TeamViewer QuickSupport";
"IDS_APP_MENU_PREFERENCES" = "Préférences…";
"IDS_APP_MENU_QUIT_QS" = "Quitter TeamViewer QuickSupport";
"IDS_APP_MENU_SERVICES" = "Services";
"IDS_APP_MENU_SHOW_ALL" = "Tout afficher";
"IDS_APP_RUNNING_DESCRIPTION_P1" = "Veuillez quitter TeamViewer avant d’ouvrir %1%.";
"IDS_APP_RUNNING_TITLE" = "Une session de TeamViewer est déjà ouverte.";
"IDS_CQS_LIMITED_LOGIN_FAILED" = "Un problème est survenu lors de la création de la demande de service. Veuillez contacter votre partenaire.";
"IDS_DECLINE" = "Décliner";
"IDS_DISCLAIMER_INFO" = "Notez que la clause de non-responsabilité indiquée ci-dessus n'a pas de lien avec TeamViewer Germany GmbH. Elle a été définie par un utilisateur TeamViewer.";
"IDS_DISCLAIMER_WINDOW_TITLE" = "Clause de non-responsabilité";
"IDS_EDIT_MENU" = "Editer";
"IDS_EDIT_MENU_COPY" = "Copier";
"IDS_EDIT_MENU_CUT" = "Couper";
"IDS_EDIT_MENU_DELETE" = "Supprimer";
"IDS_EDIT_MENU_PASTE" = "Coller";
"IDS_EDIT_MENU_REDO" = "Rétablir";
"IDS_EDIT_MENU_SELECT_ALL" = "Sélectionner tout";
"IDS_EDIT_MENU_UNDO" = "Annuler";
"IDS_ERROR" = "Erreur";
"IDS_EXIT" = "Quitter";
"IDS_HELP_MENU" = "Aide";
"IDS_HELP_MENU_FEEDBACK" = "Donnez votre avis";
"IDS_HELP_MENU_WEBSITE" = "Site Web TeamViewer";
"IDS_HELP_MENU_WEB_HELP" = "Assistance TeamViewer (Web)";
"IDS_HOMEPAGE_LINK_HELP" = "http://www.teamviewer.com/link/?url=233248";
"IDS_ID_LABEL" = "Votre ID";
"IDS_INSTANTSUPPORT_INVALID_ASK_SUPPORTER" = "This session code is invalid. Please contact your supporter.";
"IDS_MAIN_WAIT_FOR_SESSION" = "Autoriser contrôle à distance";
"IDS_MAIN_WINDOW_QUIT" = "Quitter";
"IDS_MEETING_NAME_LABEL" = "Votre nom";
"IDS_MEETING_QUICKJOIN_MEETING_INCOMPATIBLE" = "Votre partenaire \"%1%\" ne peut pas rejoindre la réunion en raison d'une version incompatible de TeamViewer.";
"IDS_MENU_CREATE_NEW_RANDOM_PASSWORD" = "Créer un nouveau mot de passe aléatoire";
"IDS_ONEQS_COLLECTION_PRIVACY_POLICY_DESCRIPTION_HTML" = "I consent to the collection and processing of my personal data as described in the <a href=\"https://www.teamviewer.com/link/?url=646190\">Privacy Policy</a>.";
"IDS_ONEQS_EULA_DPA_CONTINUE" = "Continue";
"IDS_ONEQS_EULA_DPA_DESCRIPTION_HTML" = "J’accepte le <a href=\"https://www.teamviewer.com/link/?url=232574\">contrat de licence d’utilisateur final</a> et l’<a href=\"https://www.teamviewer.com/link/?url=441911\">accord de traitement des données</a>.";
"IDS_ONEQS_EULA_DPA_HEADING" = "Welcome to\nTeamViewer QuickSupport";
"IDS_ONEQS_EULA_DPA_PRIVACY_POLICY" = "Privacy Policy";
"IDS_ONEQS_EULA_DPA_PRIVACY_POLICY_URL" = "https://www.teamviewer.com/link/?url=646190";
"IDS_ONEQS_PROCESSING_PRIVACY_POLICY_DESCRIPTION_HTML" = "I consent to the processing and use of my personal data for marketing purposes as described in the <a href=\"https://www.teamviewer.com/link/?url=646190\">Privacy Policy</a>.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_LOGIN_FAILED" = "There was an error connecting to the session code.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_CLOSED" = "The session code has been closed.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_EXPIRED" = "The session code has expired.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_INVALID" = "The session code is invalid or does not exist.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_UNKNOWN" = "An unknown error occured.";
"IDS_ONEQS_SESSION_DECLINED" = "Vous avez décliné l’invitation à la session à distance";
"IDS_ONEQS_SESSION_DECLINED_CLOSE" = "Fermer";
"IDS_ONEQS_SESSION_DECLINED_DESCRIPTION" = "Refusée par erreur\U00A0? Contactez votre intervenant pour recevoir une nouvelle invitation à la session d’assistance.";
"IDS_ONEQS_SESSION_ENDED" = "Votre session a pris fin";
"IDS_ONEQS_SESSION_ENDED_CLOSE" = "Fermer";
"IDS_ONEQS_SESSION_ENDED_DESCRIPTION" = "Cliquez sur Rejoindre la session si vous attendez que l’intervenant se reconnecte";
"IDS_ONEQS_SESSION_ENDED_REJOIN" = "Rejoindre la session";
"IDS_ONEQS_SESSION_ERROR" = "Sorry!\nSomething went wrong...  ";
"IDS_ONEQS_SESSION_ERROR_DESCRIPTION" = "La session à laquelle vous participiez s’est soudainement fermée.";
"IDS_ONEQS_SESSION_ERROR_REJOIN" = "Rejoindre la session";
"IDS_ONEQS_SESSION_ONGOING" = "Session en cours";
"IDS_ONEQS_SESSION_ONGOING_CLOSE" = "Fermer la session";
"IDS_ONEQS_SESSION_ONGOING_DESCRIPTION_P1" = "Session démarrée à %1%";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION" = "Close session?";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION_DESCRIPTION_P1" = "By closing the session you will stop the remote connection and %1% will no longer be able to support you.";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION_NO" = "Continue session";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION_YES" = "Close session";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_DECLINE" = "Décliner";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_JOIN" = "Rejoindre";
"IDS_ONEQS_SESSION_PROMPT_DESCRIPTION_P1" = "Il s’agit ici d’une session ponctuelle. %1% n’aura plus accès à votre appareil une fois la session terminée.";
"IDS_ONEQS_SESSION_PROMPT_P1" = "%1% a démarré la session";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT" = "Obtenir une assistance";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_CONNECT" = "Connecter";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_DESCRIPTION" = "Saisissez le code de session fourni par votre partenaire pour lui accorder l’accès à votre appareil et obtenir une assistance.";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_SESSION_CODE_PLACEHOLDER" = "Session code";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER" = "En attente de reconnexion de votre intervenant";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER_CANCEL" = "Annuler la session";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER_DESCRIPTION" = "Vous pourrez rejoindre la session une fois démarrée.";
"IDS_ONEQS_TRANSFER_PRIVACY_POLICY_DESCRIPTION_HTML" = "I consent to the international transfer of my personal data as described in the <a href=\"https://www.teamviewer.com/link/?url=646190\">Privacy Policy</a>.";
"IDS_OSPERMISSION_MENU" = "Vérification des accès au système";
"IDS_PASSWORD_LABEL" = "Mot de passe";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_DESCRIPTION" = "Description";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_ID" = "Code de session";
"IDS_SAVE" = "Sauvegarder";
"IDS_SUPPORT_LINK" = "http://www.teamviewer.com/link/?url=649250";
"IDS_WINDOW_MENU" = "Fenêtre";
"IDS_WINDOW_MENU_BRING_FRONT" = "Tout amener au premier-plan";
"IDS_WINDOW_MENU_CLOSE" = "Fermer";
"IDS_WINDOW_MENU_MINIMIZE" = "Réduire";
"IDS_WINDOW_MENU_ZOOM" = "Zoom";
